package siprp.logic.node;

import javax.swing.tree.DefaultMutableTreeNode;

import siprp.database.cayenne.objects.HsRiscoTema;

public class NodeRiscoTema extends DefaultMutableTreeNode
{

	private static final long serialVersionUID = 1L;
	
	public NodeRiscoTema( HsRiscoTema tema )
	{
		super( tema );
	}
	
}
